------- Versions below require BLE version 1.1 or 1.2 ------- 


v2.4 / 3.4

- Fixed support for APNs with authentication

- New modem maintenance release for 3.x (6 MB download)


v2.3

- BLE firmware update improvements


v2.2

- Reliability fixes

- Default to encrypted oem server when clearing through sms


------- Versions below require BLE version 1.1 -------


v2.1

- Reverted default Telstra APN to blank


v3.0

- Enabled modem maintenance release update (6 MB download)


v2.0

- Network Profile support

- SARA-R410M-02B 5.08 support


v1.5

 - SensorNode Bluetooth support added


v1.4

- Added inactivity timer feature


v1.3

 - Fix iBeacon data format


v1.2

 - Added ble tag scanning

 - Adding APN/RAT setting through SMS


v1.1

- First release.